Subject: Days Out of Office
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 14 Mar 2000 08:43:00 -0800 (PST)

I will be out of the office Wednesday through Friday, March 15-17 to be with 
my children during part of their spring break.  We will be in town, so I can 
be reached either at home (281-370=8568) or on my cell phone (713-417-1591).  
I will check voice mail messages during this time period, but probably once 
or twice a day.  

I will be in the London office next week.  I will be in that office from 
about noon on Monday through the end of the day on Thursday.  Patti will have 
a schedule of my appointments while I am there, and she will have an 
international cell phone number that I will have with me throughout the 
trip.  Contact her if you need to speak directly with me.  I will be 
responding to voice mail frequently throughout the week.  I will be 
travelling back to Houston on Friday, March 24 (leaving my hotel in London 
around 1 AM Houston time).  

I will see you back in the office on Monday, March 27.